<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAQYz0RcIEQ8ncpn7mkOUl-JIkboNChCbfLSifbTDFQehyruw3gfos-wRbKCvWRbxY0hC8mw9H6HPAR5Xr_tAGuy2HwiCEaobYiqElIdwpGLm_SsQJ61wn-Mpp3IF6l7ySmPP6GtBohRCB3CI11wjG-urfKl8F-oswccCH3tISbdapZ0r52psijwO5DrqOXTsbU0MPFdz7NWzGYh-QJaQdNZca_SDlwDI8ToKi5sdUkzW5GHOl_xjZF_rUvX39h_42wbGGl5rGg</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1758277991304" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">569da75c-7b3c-aaa1-f880-6deaa2848866</string>
</map>
